.popup-head {
  text-align: center;
  padding-top: 30px;
  overflow: hidden;
}
.popup-head img {
  width: 33px;
}
.popup-head h1 {
  font-family: 'promptbold';
  font-size: 17px;
  color: #4a7f82;
  margin-top: 16px;
  margin-bottom: 0;
}
.popup-after .modal-body {
  padding-left: 40px;
  padding-right: 40px;
  font-size: 15px;
  color: #4a7f82;
  font-family: 'promptregular'; 
  position: relative;
  
}
.popup-after .modal-body p {
  margin-bottom: 100px;
  margin-top: 20px;
  text-align: center;
}
.bottom-border-head {
  border-bottom: 1px solid #27c4cc;
  padding-top: 0;
  width: 40px;
  margin: auto;
  padding-bottom: 0;
  margin-top: 10px;
}
.subs-wrapper h3 {
  text-transform: uppercase;
  font-family: 'promptbold';
  font-size: 13px;
  color: #4a7f82;
  margin-bottom: 12px;
}
.top-subscription {
  margin-bottom: 28px;
}
.subs-div {
  overflow: hidden;
}
a.subs-div {
  padding-left: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0!important;
}
.subs-div img {
  width: 20px;
  vertical-align: middle;
}
.subs-div p {
  font-size: 11px;
  font-family: 'promptregular'; 
  color: #a3c8c9;
  padding-top: 12px;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  text-transform: uppercase;
  
}
span.subs-img {
  background: #e4f4f5;
  padding: 22px;
  width: auto;
  float: left;
  margin-left: 0;
}
.subs-detail {
  float: left;
  overflow: hidden;
  margin-left: 16px;
}
.subs-detail h4 {
  font-size: 15px;
  color: #4a7f82;
  font-family: 'promptbold';
}
.subscription .new-car-subs-wrapper {
  max-width: 100%;
  margin: auto;
}
.margin-min {
  margin-top: -3px;
}
.new-car-subs-wrapper .image1-wrapper {
  background: #e4f4f5 !important;
}
.new-car-subs-wrapper .image2-wrapper {
  background: #cee0e0 !important;
}
.new-car-subs-wrapper .image3-wrapper {
  background: #94ffeb !important;
}
.settings .s-wrapper .car-setting-edit a{
  background: none;
  box-shadow: none;
  padding: 0;
}
.used-car-setting h2{
  font-size: 17px;
  color: #4a7f82;
  text-align: center;
  font-family: 'promptbold';
  margin-bottom: 43px;
  line-height: 25px;
  text-transform: uppercase;

}
.border-bottom-light {
  border: solid 1px #27c4cc;
  width: 24px;
}
.car-setting-edit {
  margin-bottom: 35px;
}
.edit-head-section {
  overflow: hidden;
  margin-bottom: 10px;
}
.edit-head-section h3{
  margin-bottom: 4px;
  font-size: 12px;
  text-transform: uppercase;
}
.head-with-border {
  width: auto;
  float: left;
}
.edit-head {
  width: auto;
  float: right;
}
.edit-head a {
  font-size: 15px !important;
  color: #27c4cc !important;
  min-height: auto !important;
  margin-bottom: 0 !important
}
.edit-head .fa {
  padding-right: 10px;
}
.car-setting-edit ul {
  font-size: 15px;
  color: #4a7f82;
  margin-bottom: 10px;
}
.car-setting-edit li {
    list-style-type: none;
    padding-left: 10px;
    position: relative;
}
.car-setting-edit li::before {
    background-image: url("../images/ic-bullet.svg");
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 4px;
}
.included-side-menu li.li-nav.three a {
  background: rgba(0, 0, 0, 0) url("../images/car-setting-inactive.png") no-repeat scroll 28px 0 / 22px 22px !important;
    color: #b1dfe3 !important;
}
.included-side-menu li.li-nav.three.active a {
    background: rgba(0, 0, 0, 0) url("../images/car-setting-active.png") no-repeat scroll 28px 0 / 22px 22px !important;
    color: #fff !important;
}
.included-side-menu li.li-nav.four a {
  background: rgba(0, 0, 0, 0) url("../images/settings-icon-inactive.png") no-repeat scroll 28px 0 / 22px 22px;
    color: #b1dfe3 ;
}
.included-side-menu li.li-nav.four.active a {
    background: rgba(0, 0, 0, 0) url("../images/settings-icon-active.png") no-repeat scroll 28px 0 / 22px 22px;
    color: #fff;
}
/*hide checkbox and radio buttons*/
.used-car-checkbox input[type=checkbox]{
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0; /*This is the part tht actually hides it*/
}

/*normalize the spacing*/
.used-car-checkbox input[type=checkbox] + label{
    width: 100%;
    border-radius: 3px;
    box-shadow: 0.5px 1px 1.5px 1px #e4f0f3;
    color: #4a7f82;
    display: block;
    font-family: promptregular;
    font-size: 16px;
    margin-bottom: 0x;
    min-height: 46px;
    padding: 12px 15px;
    text-align: left;
    background: #fff;
}
.used-car-checkbox input[type=checkbox]:checked + label {
     color: #27c4cc; 
     border: 1px solid #e4f4f5;
}


/*unchecked css*/
.used-car-checkbox input[type=checkbox] + label > span {
    display: block;
    background-image: url("");
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    float: right;
   
}

/*selected checkbox css*/
.used-car-checkbox input[type=checkbox]:checked + label > span > span {
    width: 13px;
    height: 13px;
    display:block;
    background-image: url("../images/checkbox-tick.png");
    background-repeat: no-repeat;
    background-position: top right;
    margin-top: 10px; 
   
}
 /* The switch - the box around the slider */
.switch-toggle .switch {
  position: relative;
  display: block;
  width: 35px;
  height: auto;
  float: right;
  margin-top: -15px;
}

/* Hide default HTML checkbox */
.switch-toggle .switch input {display:none;}

/* The slider */
.switch-toggle .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #c6dade;
  -webkit-transition: .4s;
  transition: .4s;
}
.switch-toggle .slider.slider-enable {
  background-color: #93b7bf;
}

.switch-toggle .slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 0;
  bottom: -3px;
  background-color: #93b7bf;
  -webkit-transition: .4s;
  transition: .4s;
}
.switch-toggle .slider.slider-enable:before { 
  background-color: #2dfad4;
  }

.switch-toggle input:checked + .slider {
  background-color: #c6dade;
}

.switch-toggle input:focus + .slider {
  box-shadow: 0 0 1px #c6dade;
}

.switch-toggle input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.switch-toggle .slider.round {
  border-radius: 34px;
}

.switch-toggle .slider.round:before {
  border-radius: 50%;
}
.setting-header {
   text-align: center;
   margin-bottom: 53px;
}
.setting-header h2 {
  font-family: 'promptbold';
  font-size: 17px;
  color: #4a7f82;
  margin-top: 16px;
  margin-bottom: 0;
}
.switch-toggle {
  padding: 19px 10px;
  border-top: solid 1px #e4f4f5;
  border-bottom: solid 1px #e4f4f5;
  overflow: hidden;
  margin-bottom: 24px;
}
.switch-toggle h3 {
  width: auto;
  float: left;
  margin-bottom: 0;
  text-transform: none !important;
  font-family: 'promptregular' !important;
  font-size: 15px;
}
.used-car-settings button{
  margin-left: 10px;
}
.checkbox-enable {
  background-color: #f2f7f7;
  opacity: 0.2;
}
.drum-wrapper .inner {
  display: block !important;
}
.dial.up, .dial.down{
  display: none !important;
}
.range-wrapper {
  position: relative;
}
.range-wrapper-opacity {
  display: none;
}
.range-wrapper-opacity.checkbox-enable {
  position: absolute;
  height: 140px;
  width: 100%;
  display: block;
  z-index: 9999;
  opacity: 0.4;
}
.range-to {
  width: 24%;
  float: left;
  text-align: center;
  max-height: 140px;
  padding-top: 14%;
  color: #a3c8c9;
  font-size: 9px;
  font-weight: bold;
  text-transform: uppercase;
}
.how-wrapper {
  overflow: hidden;
}
#how .how-wrapper-left {
  background-color: #27c4cc;
  width: 50%;
  float: left;
}
#how .how-wrapper-right {
  background-color: #2dfad4;
  width: 50%;
  float: right;
  position: relative;
}
@media (min-width: 641px) and (max-width: 815px) {
  .subscription .card .content {
    min-height: 278px !important
  }
  .last-box {
    height: 81px;
  }
}
@media (min-width: 320px) {
  .range-to {
    padding-top: 20%;
  }
}
@media (min-width: 360px) {
  .range-to {
    padding-top: 18%;
  }
}
@media (min-width: 480px) {
  .range-to {
    padding-top: 14%;
  }
}
@media (min-width: 640px) {
  .range-to {
    padding-top: 16%;
  }
}
@media (min-width: 768px) {
  .range-to {
    padding-top: 14%;
  }
}
.index-footer {
  background-color: #405c5e; 
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
}
.social-links ul li{
  list-style: none;
  display: inline-block;
  margin-right: 56px;
  padding-bottom: 48px;
}
.social-links ul li img {
  width: 75px;
}
.terms-links ul li {
  list-style: none;
  display: inline-block;
  margin-right: 38px;
}
.terms-links ul li a {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.carousel-inner {
  background: url('../images/mobile-bg.png') no-repeat;
  width: 450px;
  height: 859px;
  background-position: center center;

}
<!--carousel-->
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .3s ease-in-out;
         -o-transition:      -o-transform .3s ease-in-out;
            transition:         transform .3s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-0, 0, 0);
            transform: translate3d(-0, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background: none;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background: none;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .left-arrow,
.carousel-control .right-arrow {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .left-arrow {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .right-arrow {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 4px;
  margin: 0;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #fff;
  
}
.carousel-indicators .active {
  width: 20px;
  height: 4px;
  margin: 0;
  background-color: #54a4a8;
  border: 1px solid #54a4a8;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}

@media screen and (min-width: 768px) {
  .carousel-control .left-arrow,
  .carousel-control .right-arrow,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .left-arrow,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .right-arrow,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}
.s-header img {
  margin-right: 10px;
}
.how-wrapper-right .item {
  width: 427px;
  padding-top: 73px;
  padding-left: 33px;
  overflow: hidden;
}
@media (min-width: 320px) and (max-width: 639px) { 
  #how .how-wrapper-left, #how .how-wrapper-right {
    width: 100%;
  }
  .carousel-control {
    display: none;
  }
  .carousel-indicators {
    margin-left: 0;
    width: 100%;
    left: 0;
  }
  .carousel-inner {
    background: rgba(0, 0, 0, 0) url("../images/mobile-small-bg.png") no-repeat scroll center center;
    height: 576px;
     width: 300px; 
    margin: auto;
  }
  .how-wrapper-right .item {
    overflow: hidden;
    padding-left: 15px;
    padding-top: 50px;
    width: 278px;
  }
  .social-links ul li{
  margin-right: 20px;
  }
  .index-footer { 
    padding-top: 40px;
    padding-bottom: 40px;
  }

}
@media (min-width: 640px) and (max-width: 1024px) { 
   #how .how-wrapper-left, #how .how-wrapper-right {
    width: 100%;
  }
  .left-arrow, .right-arrow {
    width: 20px;

  }

 }
 @media (min-width: 1025px) and (max-width: 1200px)  {

.left-arrow, .right-arrow {
    width: 30px;

 }
}
 @media (min-width: 1024px) {
  #how .how-wrapper-left {
    min-height: 1096px;
  }
 }
 @media (min-width: 320px) and (max-width: 365px)  {
  .store a {
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }
  .store a:first-child {
    margin-right: auto;
  }

 }